Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 14:36:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi ,I will share here 2 images pls chk.<div dir="auto">1 is my basket and other is my favourite. </div>
<div dir="auto"><br></div>
<div dir="auto">When I move it in basket it shows higher price.pls sort it out,so that I can buy it before 8 pm when sale ends.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 20 Jan 2023, 18:01 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bitva,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Max Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044009905113'>Screenshot_20230120-183415_Max.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044009905114'>Screenshot_20230120-152731_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609019